@charset "utf-8";

@import url("board.css"); /* 폼 */
@import url("popup.css");
html {
  height: 100%;
  overflow-y: auto;
}
body {
  overflow: hidden;
  margin-top: 0 !important;
  min-width: 320px;
  color: #212121;
  line-height: 1.5em;
  letter-spacing: -0.03em;
  font-size: 14px;
  font-family: "Noto Sans KR", sans-serif;
  word-break: break-all;
  word-wrap: break-word;
  word-break: keep-all;
  font-weight: 400;
  min-height: 100%;
  min-width: 1024px;
  background: #fbfbfb;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans KR", sans-serif;
  color: #212121;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
th,
td,
p,
button {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}
fieldset,
img,
abbr,
acronym {
  border: 0 none;
}
legend {
  position: absolute;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
}
legend.showlegend {
  position: static;
  line-height: 14px;
  font-size: 12px;
  overflow: visible;
}
address,
caption,
cite,
code,
dfn,
em,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
q:before,
q:after {
  content: "";
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  text-indent: -10000px;
}
hr {
  display: none;
}
a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
button {
  border: 0 none;
  background: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  color: #555;
  line-height: 19px;
  font-size: 13px;
  font-family: "Noto Sans KR", sans-serif;
  vertical-align: middle;
}
select {
  -webkit-border-radius: 0;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
select::-ms-expand {
  display: none;
}

input[type="text"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="button"],
input[type="submit"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  color: #777777;
}

a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
  width: 16px;
  height: 16px;
  line-height: 16px;
  box-sizing: border-box;
  -webkit-border-radius: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

input::-webkit-input-placeholder {
  color: #ccc;
}
input:-moz-input-placeholder {
  color: #ccc;
}
input::-moz-input-placeholder {
  color: #ccc;
}
input:-ms-input-placeholder {
  color: #ccc;
}
input:focus {
  outline: none;
}

img {
  vertical-align: top;
}

textarea {
  overflow: auto;
  resize: none;
}
textarea::-webkit-input-placeholder {
  color: #ccc;
}

textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #ccc;
}

textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #ccc;
}

textarea:-ms-input-placeholder {
  color: #ccc;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
object {
  display: block;
  margin: 0;
  padding: 0;
}
audio[controls],
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Disable orange highlight */
label,
a,
button {
  -o-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-tap-highlight-color: rgba(0, 0, 0, 0);
  -moz-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#header {
  position: relative;
  z-index: 100;
  background: #fff;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.07);
  height: 80px;
}
#header .headerInner {
  position: relative;
  max-width: 1080px;
  min-width: 1024px;
  margin: 0 auto;
}
#header h1 {
  position: absolute;
  left: 30px;
  top: 25px;
}
#header h1 a {
  padding-right: 10px;
}
#header .navi {
  text-align: right;
  padding-right: 180px;
}
#header .navi li {
  display: inline-block;
  vertical-align: middle;
}
#header .navi li a {
  font-size: 20px;
  line-height: 80px;
  padding: 0 10px;
  font-weight: 700;
  color: #424242;
}
#header .logBox {
  position: absolute;
  right: 30px;
  top: 19px;
  width: 180px;
  text-align: right;
  line-height: 42px;
}
#header .logBox .btn_toplogin {
  display: inline-block;
  height: 42px;
  padding: 0 16px;
  border: 1px solid #ff3e66;
  color: #ff3e66;
  background: #fff;
  font-size: 16px;
  font-weight: 700;
  vertical-align: middle;
  border-radius: 100px;
  letter-spacing: 0;
}
#header .logBox .btn_toplogout {
  display: inline-block;
  height: 32px;
  padding: 0 8px;
  border: 1px solid #ccc;
  color: #666;
  background: #fff;
  font-size: 12px;
  font-weight: 700;
  vertical-align: middle;
  border-radius: 100px;
  letter-spacing: 0;
}

#container {
  position: relative;
  text-align: center;
  max-width: 100%;
  min-width: 1024px;
  margin: 0 auto;
}
#container .login {
  width: 100%;
  min-height: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f5f5f5;
}
#container .loginInner {
  position: relative;
  display: inline-block;
  font-size: 0;
  width: 720px;
  height: 494px;
  background: #fff;
  box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.02);
  text-align: left;
}
#container .login .fl {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  background: #fbfbfb;
  height: 100%;
}
#container .login .fr {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  height: 100%;
}
#container .login .title {
  padding: 50px 0 0 50px;
}
#container .login .visual {
  position: absolute;
  padding: 40px 0 0 40px;
}
#container .login .fr form {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#container .login .fr fieldset {
  width: 70%;
}
#container .login .fr label {
  display: block;
  font-size: 12px;
  text-align: right;
  margin-bottom: 15px;
}
#container .login .fr input {
  vertical-align: middle;
  border-radius: 100px;
  border: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#container .login .fr span {
  display: block;
  text-align: center;
  border-radius: 100px;
  height: 50px;
  border: 1px solid #ddd;
  width: 100%;
  margin-bottom: 15px;
}
#container .login .fr span.id {
  background: url("../images/ico_id.png") 20px center no-repeat;
}
#container .login .fr span.pw {
  background: url("../images/ico_pw.png") 20px center no-repeat;
}

#container .login .fr span input {
  height: 50px;
  width: 60%;
}
#container .login .fr .btn_login input,
#container .login .fr .btn_login .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  height: 50px;
  width: 100%;
  background: #ff3e66;
  font-weight: 700;
  color: #fff;
  font-size: 18px;
}
#container .login .fr .btn_login .btn {
  background-color: rgba(38, 181, 151, 1);
  margin-top: 8px;
}

#contents h2 {
  font-size: 36px;
  text-align: center;
  line-height: 50px;
  padding: 80px 0 70px 0;
}
#contents h2 span {
  font-size: 32px;
  font-weight: 400;
  display: block;
  margin-bottom: 5px;
}
.cont_wrap {
  width: 1024px;
  margin: 0 auto 100px auto;
  text-align: left;
  background: #fff;
  border-radius: 12px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.04);
  border: solid 1px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  padding-bottom: 70px;
}
.cont_wrap h3 {
  position: relative;
  font-size: 22px;
  margin-bottom: 20px;
  color: #212121;
}
.cont_wrap h3 span {
  position: absolute;
  right: 0;
  top: 10px;
  font-size: 14px;
  font-weight: 400;
}
.cont_wrap .section {
  padding: 50px 50px 0 50px;
  font-size: 16px;
  line-height: 1.5;
}
.cont_wrap .section.apply_state {
  text-align: center;
}
.cont_wrap .section.apply_state .ico {
  margin: 30px 30px 20px 30px;
}
.cont_wrap .greeting {
  padding: 50px 50px 0 50px;
  font-size: 18px;
  line-height: 1.5;
}
.cont_wrap .intro h3 {
  display: inline-block;
}
.cont_wrap .intro h3:after {
  position: absolute;
  bottom: -2px;
  display: block;
  width: 105%;
  height: 8px;
  border-radius: 10px;
  background: rgba(38, 181, 151, 0.3);
  content: "";
}
.cont_wrap .intro .basic li {
  position: relative;
  padding-left: 10px;
  margin-bottom: 7px;
}
.cont_wrap .intro .basic li:before {
  position: absolute;
  left: 0;
  content: "·";
  display: inline;
}
#contents .reason {
  border: 1px solid rgba(38, 181, 151, 1);
  border-top: 2px solid rgba(38, 181, 151, 1);
  margin: 50px 50px 0 50px;
  padding: 20px 30px;
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#contents .reason h4 {
  font-size: 22px;
  color: rgba(38, 181, 151, 1);
  margin-bottom: 10px;
}
#contents .reason p {
  font-size: 16px;
  line-height: 1.5;
}
.cont_wrap .go_group {
  display: flex;
  justify-content: center;
  gap: 20px;
  text-align: center;
  margin: 50px auto 0 auto;
}
.cont_wrap .btn_next {
  display: inline-block;
  border-radius: 100px;
  height: 60px;
  padding: 0 70px 0 40px;
  line-height: 60px;
  font-size: 18px;
  background: #333 url("../images/ico_arrow_ok.png") right center no-repeat;
  color: #fff;
  font-weight: bold;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -kthtml-transition: all 0.2s;
  transition: all 0.2s;
}
.cont_wrap .btn_next.result {
  background-color: #797979;
}
.cont_wrap .btn_next:hover {
  background: rgba(38, 181, 151, 1) url("../images/ico_arrow_ok.png") right
    center no-repeat;
}
.apply_step {
  width: 1024px;
  margin: 0 auto 50px auto;
}
.apply_step ul {
  font-size: 0;
  overflow: hidden;
}
.apply_step li {
  position: relative;
  display: inline-block;
  width: 32.5%;
  margin-right: 1.25%;
}
.apply_step li:last-child {
  margin-right: 0;
}
.apply_step li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  line-height: 30px;
  margin-right: 10px;
  letter-spacing: 0.1em;
}
.apply_step li strong {
  display: inline-block;
  vertical-align: middle;
}
.apply_step li.ok span {
  font-weight: bold;
  color: rgba(38, 181, 151, 1);
}
.apply_step li .cont {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  font-size: 22px;
  line-height: 80px;
  letter-spacing: -0.07em;
  background: rgba(255, 255, 255, 0.7);
  color: #777;
  border: 1px solid #ddd;
  border-top: 2px solid #ddd;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.apply_step li.ok .cont {
  border: 1px solid rgba(38, 181, 151, 1);
  border-top: 2px solid rgba(38, 181, 151, 1);
  background: #fff;
  color: rgba(38, 181, 151, 1);
}
.apply_step li:after {
  position: absolute;
  z-index: 10;
  right: -27px;
  top: 20px;
  border-radius: 50px;
  height: 40px;
  width: 40px;
  text-align: center;
  content: "";
  border: 1px solid #ddd;
  background: #fff url("../images/ico_arrow.png") center no-repeat;
  background-size: 60px auto;
  box-shadow: 10px 0px 10px 0 rgba(0, 0, 0, 0.05);
}
.apply_step li.ok:after {
  border: 1px solid rgba(38, 181, 151, 1);
  background: rgba(38, 181, 151, 1) url("../images/ico_arrow_ok.png") center
    no-repeat;
  background-size: 60px auto;
  color: #fff;
}
.apply_step li:last-child:after {
  display: none;
}

.step_circle {
  text-align: center;
  font-size: 0;
}

.step_circle li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 10px;
  font-size: 18px;
}
.step_circle li:after {
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  font-size: 0;
  background: rgba(38, 181, 151, 0.3);
  position: absolute;
  right: -20px;
  top: 50%;
}
.step_circle li:last-child:after {
  width: 0;
  height: 0;
}
.step_circle li .cont {
  border-radius: 200px;
  width: 160px;
  height: 160px;
  border: 2px solid rgba(38, 181, 151, 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
}
.step_circle li strong {
  width: 70%;
  text-align: center;
  color: rgba(38, 181, 151, 1);
}
.section .tblArea .btn1 {
  font-size: 16px;
  margin-left: 10px;
  background-color: #f8f8f8;
}
.section .tblArea .btn1_space_none {
  margin: 0;
}

.step_circle li:nth-child(1) .cont {
  border: 2px solid rgba(38, 181, 151, 0.2);
}
.step_circle li:nth-child(2) .cont {
  border: 2px solid rgba(38, 181, 151, 0.4);
}
.step_circle li:nth-child(3) .cont {
  border: 2px solid rgba(38, 181, 151, 0.6);
}
.step_circle li:nth-child(4) .cont {
  border: 2px solid rgba(38, 181, 151, 0.8);
}
.step_circle li:nth-child(5) .cont {
  border: 2px solid rgba(38, 181, 151, 1);
}

.section .tblArea .tip {
  font-size: 14px;
  margin-left: 15px;
}
.section .tblArea label {
  padding-left: 10px;
}
.section .tblArea label input,
.section .tblArea label select {
  margin-left: 10px;
}
.section .tblArea div:first-child > label {
  display: block;
  margin-bottom: 10px;
}
.section .tblArea .tbl_v2 {
  border-top: 1px solid #424242;
}

.termsBox {
  padding: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #666;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  border-radius: 4px;
  height: 160px;
  box-sizing: border-box;
  overflow-y: auto;
}
.termsChk {
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin-top: 20px;
  color: #424242;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.loginWrap {
  width: 60%;
  margin: 50px auto 0 auto;
}
.loginWrap .login_inner {
  position: relative;
  text-align: center;
  font-size: 0;
}
.loginWrap .login_inner ul {
  width: 75%;
  display: inline-block;
  vertical-align: top;
}
.loginWrap .login_inner ul li {
  display: table;
  text-align: left;
  table-layout: fixed;
  width: 100%;
}
.loginWrap .login_inner ul li > * {
  display: table-cell;
  vertical-align: middle;
}
.loginWrap .login_inner ul li > strong {
  width: 110px;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
}
.loginWrap .login_inner ul li + li {
  margin-top: 20px;
}
.loginWrap .login_inner .btn0 {
  display: inline-block;
  vertical-align: top;
  height: 120px;
  width: 20%;
  margin-left: 5%;
  font-weight: 700;
}
.loginWrap .caution {
  padding: 30px 0;
  font-size: 18px;
  text-align: center;
  letter-spacing: -0.04em;
}

.idpw_search {
  display: inline-block;
  margin: 30px 0 0 110px;
  background: rgba(38, 181, 151, 1);
  border-radius: 3px;
  padding: 5px 15px;
  color: #fff;
}
.idpw_tap {
  font-size: 0;
}
.idpw_tap a {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  font-size: 18px;
  line-height: 60px;
  text-align: center;
  border-bottom: 2px solid #ddd;
  color: #999;
  font-weight: 400;
  margin-bottom: 50px;
  cursor: pointer;
}
.idpw_tap a.on {
  border-bottom: 2px solid rgba(38, 181, 151, 1);
  color: rgba(38, 181, 151, 1);
  font-weight: 700;
}
.hide {
  display: none !important;
}
.no-scroll {
  overflow-y: hidden;
}
#image_preview_container {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 21;
  display: flex;
}
#image_preview {
  margin: auto;
}
